body,td,th,textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
		}

body {

}
/* Style du menu */	
 
	h1 { 
	font-size: 24px; 
	}
   
   
    div.left {
        width: 180px;
        height: 100%;
        background: #fff;
    }
    td.top {
        background-color: #287FEB;
        line-height: 26px;
        text-indent: 10px;
        font-size: 13px;
        font-weight: bold;
        font-family: tahoma;
        color: #ffffff;
    }
    td.section {
        padding: 6px 12px;
    }
    .bar-menu {
        -moz-user-select: none;
    }
    .bar-menu .box1 {
        background: url("images/tree-node.gif") no-repeat;
        padding-left: 19px;
        cursor: pointer;
    }
    .bar-menu .box1-open {
        background: url("images/tree-node-open.gif") no-repeat;
        padding-left: 19px;
        cursor: pointer;
    }
    .bar-menu .box1,
    .bar-menu .box1-open, {
        color: #000000;
        font-family: arial;
        font-size: 12px;
    }
    /* mozilla fix */
    html>body .bar-menu .box1,
    html>body .bar-menu .box1-open {
        color: #000000;
        font-family: arial;
        font-size: 13px;
        line-height: 16px;
        padding-bottom: 1px;
    }
    /* ie fix */
    * html .bar-menu .box1,
    * html .bar-menu .box1-open {
        color: #000000;
        font-family: arial;
        font-size: 12px;
        height: 16px;
    }
    .bar-menu .section {
        font-family: arial;
        font-size: 12px;
        line-height: 16px;
        display: none;
    }
    .bar-menu .section a {
        color: #000000;
        text-decoration: none;
        white-space: nowrap;
    }
    .bar-menu .section a:hover {
        color: #0000ff;
        text-decoration: none;
        white-space: nowrap;
    }
    .bar-menu .box2 {
        background: url("images/tree-leaf.gif") no-repeat;
        padding-left: 19px;
    }
    .bar-menu .box2-last {
        background: url("images/tree-leaf-last.gif") no-repeat;
        padding-left: 19px;
    }
	
	.navtitle {
       font-weight: normal; 	  
    }
/* Fin Style du menu */	


a:link {color: #777777; text-decoration: none;}
a:visited {color: #777777; text-decoration: none;}
a:hover {color: #1c64dc; text-decoration: underline;}

a.add {color: #333333; text-decoration: underline;}
a.add:hover {color: #FF9966; text-decoration: none;}
a.add:active {color: #FF3300; text-decoration: none;}
 
.add 
{
padding-right: 18px;
padding-left: 18px;
background-image: url(images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
padding-top: 2px;
}

 .title_link    {
 font-size: 14px; 
 background-image: url(images/menuheader.png); 
 background-position: top left;
 background-repeat: no-repeat; 
  padding-bottom: 7px;
   padding-top: 5px;
   padding-right:90px;
    padding-left:18px;
    color: #ffffff;
	 height:31px; }
 
.tables {
	border: 1px solid #CCCCCC;
	padding: 4px;
}

h3{
 font-size: 14px; 
  color: #777777;
	 }
.pagetext {
padding-left: 5px;
color: #666666;	
font-size: 12px;
}	 

/* Form Style*/	 
	 form {
	background: #FFFFFF;	
}

.label {
		color: #777777;	
		font-weight: bold;

} 

.info {
	display: block;
	margin-top: .2em;
	font-size: .8em;
	font-weight: normal;
	color: #777777;
	
}
.note {
	font-size: .8em;
	font-weight: normal;
	color: #777777;
	
}


.checkbox{
margin-left: 2px;
}

textarea {
border:1px solid #CCCCCC;
	width: 370px;
	height: 5em;
}

.description {
border:1px solid midnightblue;
	width: 650px;
	height: 20em;
}

.button {
border:1px solid midnightblue;
background-color: #F1F1F1;
font-size: 14px;
width: 130px;
margin-left: 10px;
}

.buttonSt {
border:1px solid midnightblue;
background-color: #F1F1F1;
font-size: 14px;
margin-left: 10px;
}

.select {
width:220px;
}

.select2 {
padding : 2px; 
}

.submit {
border:none;
background: transparent url(images/button.png) no-repeat center center;
cursor: pointer;
width: 120px;
font-size: 13px;
padding: 2px;
}